$primary-color: #007bff;
$secondary-color: #6c757d;
$success-color: #28a745;
$danger-color: #dc3545;
$info-color: #17a2b8;
$warning-color: #ffc107;
$light-color: #f8f9fa;
$dark-color: #343a40;

@mixin scrollbar {
  &::-webkit-scrollbar {
    width: 5px;
  }

  &::-webkit-scrollbar-track {
    background-color: $light-color;
  }

  &::-webkit-scrollbar-thumb {
    background-color: rgba($dark-color, .5);
  }
}